BODY {
	BACKGROUND-COLOR: #004e82
}
.mainbg {
	BACKGROUND-COLOR: #004e82
}
.AdSection {
	BACKGROUND-COLOR: #004e82
}
.footerSection {
	BACKGROUND-COLOR: #004e82
}
.TOSBg {
	BACKGROUND-COLOR: #004e82
}
.shdrbg {
	BACKGROUND-COLOR: #004e82
}
.spudbody {
	BACKGROUND-COLOR: #004e82
}
.mainbody {
	BACKGROUND-COLOR: #ebf0fa
}
.assistbody {
	BACKGROUND-COLOR: #ebf0fa
}
.mainbody {
	
}
.secondaryseltab {
	BACKGROUND-COLOR: #004e82
}
.taskbar {
	BACKGROUND-COLOR: #ffffff
}
.SUContentPane {
	BACKGROUND-COLOR: #ffffff
}
.SUBody {
	BACKGROUND-COLOR: #ffffff
}
.SUWizPg {
	BACKGROUND-COLOR: #ffffff
}
.whiteBody {
	BACKGROUND-COLOR: #ffffff
}
.hdrbg_w {
	BACKGROUND-COLOR: #ffffff
}
.partsmb {
	BACKGROUND-COLOR: #ffffff
}
.mb {
	BACKGROUND-COLOR: #ffffff
}
.mswhiterow {
	BACKGROUND-COLOR: #ffffff
}
.MPInfo {
	BACKGROUND-COLOR: #ffffff
}
.opaquePartMain {
	BACKGROUND-COLOR: #ffffff
}
.bluebox {
	BACKGROUND-COLOR: #ffffff
}
.onlinePhotoBox {
	BACKGROUND-COLOR: #ffffff
}
.catmb {
	BACKGROUND-COLOR: #ffffff
}
.bvSectionTitle TR TD A {
	COLOR: #004377
}
.bvSectionTitlePC TR TD A {
	COLOR: #004377
}
.bvSectionTitle TR TD .blogSectionLinkSep {
	COLOR: #004377
}
.bvSectionTitlePC TR TD .blogSectionLinkSep {
	COLOR: #004377
}
.bvSectionTitle TR TD {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.bvSectionTitlePC TR TD {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.beSelectedTab {
	BACKGROUND-COLOR: #f7f9fd
}
.bePreviewSelectedTab {
	BACKGROUND-COLOR: #f7f9fd
}
.beborderleft {
	BACKGROUND-COLOR: #f7f9fd
}
.beborderleftdarkbg {
	BACKGROUND-COLOR: #f7f9fd
}
.blueBottom {
	BACKGROUND-COLOR: #f7f9fd
}
.ProfileQuote {
	BACKGROUND-COLOR: #f7f9fd
}
.altListRow {
	BACKGROUND-COLOR: #f7f9fd
}
.msbluerow {
	BACKGROUND-COLOR: #f7f9fd
}
.hdrbg {
	BACKGROUND-COLOR: #f7f9fd
}
.ProfileQuote {
	BACKGROUND-COLOR: #f7f9fd
}
.mib {
	BACKGROUND-COLOR: #f7f9fd
}
.PicTab {
	BACKGROUND-COLOR: #f7f9fd
}
.subnav {
	BACKGROUND-COLOR: #f7f9fd
}
.searchsubnav {
	BACKGROUND-COLOR: #f7f9fd
}
.MPEdit {
	BACKGROUND-COLOR: #f7f9fd
}
.blueNB {
	BACKGROUND-COLOR: #f7f9fd
}
.bvError {
	BACKGROUND-COLOR: #ffffdd
}
.bvError TABLE {
	BACKGROUND-COLOR: #ffffdd
}
.bvSectionContentY TR TD {
	BACKGROUND-COLOR: #ffffdd
}
.profilePendingReq {
	BACKGROUND-COLOR: #ffffdd
}
.listErrorCell {
	BACKGROUND-COLOR: #ffffdd
}
.photoFolderHL {
	BACKGROUND-COLOR: #000000
}
.SULayoutArea {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.abTitle {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.abTopRow {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.profileAreaHeader {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.profileAreaHeader TABLE {
	COLOR: #000000; BACKGROUND-COLOR: #ebf0fa
}
.SaveRow {
	BACKGROUND-COLOR: #c5d2f2
}
.BottomPanel {
	BACKGROUND-COLOR: #c5d2f2
}
.beborderleftdarkbg {
	BACKGROUND-COLOR: #c5d2f2
}
.beNormalTab {
	BACKGROUND-COLOR: #c5d2f2
}
.beBlogNormalTab {
	BACKGROUND-COLOR: #c5d2f2
}
.mainnav {
	BACKGROUND-COLOR: #0f669f
}
.mainsel {
	BACKGROUND-COLOR: #0f669f
}
.mainseltab {
	BACKGROUND-COLOR: #4791c5
}
.mainseltab2 {
	BACKGROUND-COLOR: #4791c5
}
.secondarysel {
	BACKGROUND-COLOR: #4791c5
}
.secondarynav {
	BACKGROUND-COLOR: #4791c5
}
.LayoutMainElement {
	BACKGROUND-COLOR: #ced7ef
}
.LayoutMainElementD {
	BACKGROUND-COLOR: #cccccc
}
.LayoutWellElement {
	BACKGROUND-COLOR: #a0a0a0
}
.LayoutWell {
	BACKGROUND-COLOR: #dddddd
}
.settingsHead {
	BACKGROUND-COLOR: #ffffff
}
.genericBg {
	BACKGROUND-COLOR: #f2f2f2
}
.genericFont {
	COLOR: #f2f2f2
}
.blackFont {
	COLOR: #000000
}
#PhotoId A {
	COLOR: #000000
}
#AttachedPhotos TD {
	COLOR: #000000
}
#AttachedPhotos A {
	COLOR: #000000
}
BODY {
	COLOR: #000000
}
.bvSectionContentPC TR TD {
	COLOR: #000000
}
.search INPUT {
	COLOR: #000000
}
.LayoutMainElement {
	COLOR: #000000
}
.LayoutMainElementD {
	COLOR: #000000
}
.LayoutWellElement {
	COLOR: #000000
}
.belink {
	COLOR: #000000
}
.contentFont {
	COLOR: #000000
}
.onlinePhotoBox {
	COLOR: #000000
}
.modhead TABLE {
	COLOR: #000000
}
.subnav {
	COLOR: #004377
}
.subnav A {
	COLOR: #004377
}
.MPEdit A {
	COLOR: #004377
}
.sep {
	COLOR: #004377
}
.partNavText {
	COLOR: #004377
}
.sfi {
	COLOR: #ffffff
}
.sfi A {
	COLOR: #ffffff
}
.search {
	COLOR: #ffffff
}
.big7 {
	COLOR: #ffffff
}
.big7 A {
	COLOR: #ffffff
}
.sf {
	COLOR: #ffffff
}
.sf A {
	COLOR: #ffffff
}
.shdr {
	COLOR: #ffffff
}
.shdr A {
	COLOR: #ffffff
}
.spudhelp A {
	COLOR: #ffffff
}
.nsb7 {
	COLOR: #ffffff
}
.nsb7l {
	COLOR: #ffffff
}
.nsfl {
	COLOR: #ffffff
}
.nss {
	COLOR: #ffffff
}
.nsft {
	COLOR: #ffffff
}
.nsft A {
	COLOR: #ffffff
}
.nssg {
	COLOR: #ffffff
}
.nsf {
	COLOR: #ffffff
}
.TOSBg TABLE {
	COLOR: #ffffff
}
.txtads {
	COLOR: #ffffff
}
.adbar {
	COLOR: #ffffff
}
.adbar A {
	COLOR: #ffffff
}
.AdSection {
	COLOR: #ffffff
}
.AdSection A {
	COLOR: #ffffff
}
.stitle A {
	COLOR: #ffffff
}
.sfl A {
	COLOR: #ffffff
}
.mainnavsep {
	COLOR: #ffffff
}
.mainnav {
	COLOR: #ffffff
}
.mainnav A {
	COLOR: #ffffff
}
.mainnav A:hover {
	COLOR: #ffffff
}
.mainnav A:visited {
	COLOR: #ffffff
}
.previewnavsep {
	COLOR: #ffffff
}
.previewnav {
	COLOR: #ffffff
}
.secondarynavsep {
	COLOR: #ffffff
}
.secondarynav {
	COLOR: #ffffff
}
.secondarynav A {
	COLOR: #ffffff
}
.secondarynav A:hover {
	COLOR: #ffffff
}
.seondarynav A:visited {
	COLOR: #ffffff
}
.mainseltab {
	COLOR: #ffffff
}
.mainseltab A {
	COLOR: #ffffff
}
.mainseltab A:hover {
	COLOR: #ffffff
}
.mainseltab A:visited {
	COLOR: #ffffff
}
.secondaryseltab {
	COLOR: #ffffff
}
.secondaryseltab A {
	COLOR: #ffffff
}
.secondaryseltab A:hover {
	COLOR: #ffffff
}
.secondaryseltab A:visited {
	COLOR: #ffffff
}
.bvError A {
	COLOR: #0000ff
}
.bvError TABLE A {
	COLOR: #0000ff
}
.bvSectionContentY TR TD A {
	COLOR: #0000ff
}
.profilePendingReq A {
	COLOR: #0000ff
}
.profilePendingReq TABLE A {
	COLOR: #0000ff
}
.listErrorCell A {
	COLOR: #0000ff
}
.bvError A {
	TEXT-DECORATION: underline
}
.bvError TABLE A {
	TEXT-DECORATION: underline
}
.bvSectionContentY TR TD A {
	TEXT-DECORATION: underline
}
.profilePendingReq TABLE A {
	TEXT-DECORATION: underline
}
.listErrorCell A {
	TEXT-DECORATION: underline
}
.bvError {
	COLOR: #000000
}
.bvError TABLE {
	COLOR: #000000
}
.bvError TR TD {
	COLOR: #000000
}
.bvSectionContentY TR TD {
	COLOR: #000000
}
.profilePendingReq {
	COLOR: #000000
}
.profilePendingReq TABLE {
	COLOR: #000000
}
.profilePendingReq TR TD {
	COLOR: #000000
}
.listErrorCell {
	COLOR: #000000
}
.beSelectedTab A {
	COLOR: #000000
}
.bePreviewSelectedTab A {
	COLOR: #000000
}
.blueText {
	COLOR: #000000
}
.beNormalTab A {
	COLOR: #000000
}
.beBlogNormalTab A {
	COLOR: #000000
}
.partsubhead {
	COLOR: #000000
}
A {
	COLOR: #004377
}
.linklist {
	COLOR: #004377
}
.onlinePhotoBox A {
	COLOR: #004377
}
.blogSectionLinkSep {
	COLOR: #004377
}
.linkedEllipseColor {
	COLOR: #004377
}
A.helpLink:link {
	COLOR: #004377
}
A.helpLink:hover {
	COLOR: #004377
}
A.helpLink:visited {
	COLOR: #004377
}
A.helpLink:active {
	COLOR: #004377
}
.SULeftNav {
	COLOR: #396e9c
}
.redText {
	COLOR: red
}
.errorText {
	COLOR: #ff0000
}
.grayText {
	COLOR: #7f7f7f
}
#AttachedPhotos .grayText {
	COLOR: #7f7f7f
}
#AttachedPhotos .grayText A {
	COLOR: #7f7f7f
}
.graytitle {
	COLOR: #7f7f7f
}
.notgray {
	COLOR: #7f7f7f
}
.msheader TD {
	COLOR: #7f7f7f
}
.disabledModHead {
	COLOR: #7f7f7f
}
TD A.disabledModHead {
	COLOR: #7f7f7f
}
.disabledModHeadSep {
	COLOR: #7f7f7f
}
.disabledLink {
	COLOR: #7f7f7f
}
TD A.disabledLink {
	COLOR: #7f7f7f
}
.bvSectionContentG {
	COLOR: #7f7f7f
}
.disabledText {
	COLOR: #7f7f7f
}
.bvSectionTitle TR TD .disabledLink {
	COLOR: #7f7f7f
}
.bvSectionTitlePC TR TD .disabledLink {
	COLOR: #7f7f7f
}
.disabledMainNav#editLayoutButton A {
	COLOR: #7f7f7f
}
.disabledLink {
	CURSOR: text
}
TD A.disabledLink {
	CURSOR: text
}
.bvSectionContentG {
	CURSOR: text
}
bvSectionTitle TR TD .disabledLink {
	CURSOR: text
}
bvSectionTitlePC TR TD .disabledLink {
	CURSOR: text
}
.disabledMainNav {
	CURSOR: text
}
.disabledModHead {
	CURSOR: text
}
TD A.disabledModHead {
	CURSOR: text
}
.disabledMainNav#editLayoutButton A:hover {
	CURSOR: text; TEXT-DECORATION: none
}
A.disabledLink:hover {
	CURSOR: text; TEXT-DECORATION: none
}
TD A.disabledLink:hover {
	CURSOR: text; TEXT-DECORATION: none
}
A.disabledModHead:hover {
	CURSOR: text; TEXT-DECORATION: none
}
TD A.disabledLink:hover {
	CURSOR: text; TEXT-DECORATION: none
}
TD A.disabledModHead:hover {
	CURSOR: text; TEXT-DECORATION: none
}
.abTitle {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: 0px
}
.abHeader {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.abContents {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.themeimg {
	BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-COLOR: #999999; BORDER-TOP-COLOR: #999999; BORDER-RIGHT-COLOR: #999999
}
.themesettingsbox {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.themesettingsbox TABLE {
	COLOR: #000000
}
.themesettingsCatTitle {
	BORDER-RIGHT: #ebf0fa 10px solid; BORDER-TOP: #ebf0fa 5px solid; BORDER-LEFT: #ebf0fa 10px solid; BORDER-BOTTOM: #ebf0fa 5px solid; BACKGROUND-COLOR: #ebf0fa
}
.themesettingsCatTitle {
	COLOR: #000000
}
.themeSettingsCatTitle TABLE {
	COLOR: #000000
}
.themesettingsCatContainer {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: medium none
}
.taskbar {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.bvSection {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
#maintbl {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.searchsubnav {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.blueNB {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.subnav {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.modhead {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.partsmb {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.mb {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.opaquePartMain {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.SimpleBorder {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.SimpleBackground {
	BACKGROUND-COLOR: #f7f9fd
}
.SimpleBackground {
	COLOR: #004377
}
.MPEdit {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.SaveRow {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.PicTab {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.BottomPanel {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.bePicRowTable {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.blueBottom {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.onlinePhotoBox {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.blueBox {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beNormalTab {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.bePreviewSelectedTab {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beBlogNormalTab {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beSelectedTab {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beborderleftdarkbg {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.bline {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beborderleft {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.beborderleftdarkbg {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.AdsLine {
	BORDER-RIGHT: #b1c3ed 1px solid; BORDER-TOP: #b1c3ed 1px solid; BORDER-LEFT: #b1c3ed 1px solid; BORDER-BOTTOM: #b1c3ed 1px solid
}
.txtURL {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.importTable {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.mib {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.themesettingsbox {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.categoryBox {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.innerList {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.topline {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.assistNavLine {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.preview {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.preview A {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.preview A:hover {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.preview A:visited {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.mainsel {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.maindiv {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.mainseltab2 {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.previewnav {
	BORDER-BOTTOM: #87b3d0 1px solid
}
.dateline {
	BACKGROUND-COLOR: #000000
}
.line {
	BACKGROUND-COLOR: #cccccc
}
.bvSectionContent .line {
	BACKGROUND-COLOR: #cccccc
}
.bvSectionContentY {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.bvError {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.listErrorCell {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.SULayoutArea {
	BORDER-RIGHT: #ebf0fa 20px solid; BORDER-TOP: #ebf0fa 5px solid; BORDER-LEFT: #ebf0fa 20px solid; BORDER-BOTTOM: #ebf0fa 5px solid
}
.LayoutIBeamTDTop {
	BORDER-RIGHT: #ffae31 2px solid; BORDER-TOP: #ffae31 2px solid; BORDER-LEFT: #ffae31 2px solid; BORDER-BOTTOM: #ffae31 2px solid
}
.LayoutIBeamTDBottom {
	BORDER-RIGHT: #ffae31 2px solid; BORDER-TOP: #ffae31 2px solid; BORDER-LEFT: #ffae31 2px solid; BORDER-BOTTOM: #ffae31 2px solid
}
.LayoutMainElement {
	BORDER-RIGHT: #3169ce 1px solid; BORDER-TOP: #3169ce 1px solid; BORDER-LEFT: #3169ce 1px solid; BORDER-BOTTOM: #3169ce 1px solid
}
.LayoutMainElementD {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.LayoutMainColumnD {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.LayoutMainColumn {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.LayoutWellElement {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.LayoutWell {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
#PartsBucket {
	BORDER-RIGHT: #698aaa 1px solid; BORDER-TOP: #698aaa 1px solid; BORDER-LEFT: #698aaa 1px solid; BORDER-BOTTOM: #698aaa 1px solid
}
.MobileSep {
	COLOR: #c6c6c6
}
.storagebar {
	BORDER-RIGHT: #004377 1px solid; BORDER-TOP: #004377 1px solid; BORDER-LEFT: #004377 1px solid; BORDER-BOTTOM: #004377 1px solid
}
.mod_tlc {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(Style/PersonalSpaceDefault/lc.gif)
}
.mod_trc-rtl {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(Style/PersonalSpaceDefault/lc.gif)
}
.mod_trc {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(Style/PersonalSpaceDefault/rc.gif)
}
.mod_tlc-rtl {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(Style/PersonalSpaceDefault/rc.gif)
}
.modhead {
	BACKGROUND-IMAGE: url(Style/PersonalSpaceDefault/mid_grad.gif); BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #ebf0fa
}
.mod_tlc {
	BACKGROUND-REPEAT: no-repeat
}
.mod_trc {
	BACKGROUND-REPEAT: no-repeat
}
.mod_tlc-rtl {
	BACKGROUND-REPEAT: no-repeat
}
.mod_trc-rtl {
	BACKGROUND-REPEAT: no-repeat
}
.partsmb {
	WIDTH: 100%
}
.line {
	WIDTH: 100%; HEIGHT: 1px
}
.dateline {
	WIDTH: 100%; HEIGHT: 1px
}
.bvSectionContent .line {
	WIDTH: 100%; HEIGHT: 1px
}
.searchsubnav {
	HEIGHT: 22px
}
.SUBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.subnav {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.searchsubnav {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.modhead {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mod_tlc {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mod_trc {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mod_tlc-rtl {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mod_trc-rtl {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.MPEdit {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 0px
}
.mb {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.SaveRow {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.BottomPanel {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.blueBottom {
	BORDER-TOP: 0px
}
.catmb {
	BORDER-TOP: 0px
}
.bePreviewSelectedTab {
	BORDER-BOTTOM: 0px
}
.blueNB {
	BORDER-BOTTOM: 0px
}
.beBlogNormalTab {
	BORDER-LEFT: 0px
}
.beSelectedTab {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.bline {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 1px solid
}
.topline {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 1px solid
}
.AdsLine {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 1px solid
}
.assistNavLine {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
.beborderleft {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.beborderleftdarkbg {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 0px
}
.LayoutIBeamTDTop {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 2px; BORDER-RIGHT-WIDTH: 2px
}
.LayoutIBeamTDBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 2px
}
.star {
	CURSOR: hand
}
.MDStuff TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
.profilestuff TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.indL {
	PADDING-LEFT: 4px
}
INPUT.profileUI {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
TEXTAREA.profileUI {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
SELECT.profileUI {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tips {
	MARGIN-BOTTOM: 5px; COLOR: #000000! important; LIST-STYLE-TYPE: disc
}
.classifiedsRow {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.FavoritesPane {
	SCROLLBAR-BASE-COLOR: #ffffff
}
.DetailPane {
	SCROLLBAR-BASE-COLOR: #ffffff
}
.ResultPane {
	SCROLLBAR-BASE-COLOR: #ffffff
}
